{
	"103000921_0": "\"Yes, Ogawa-san. I'll contact you later! We can talk more then.\"",
	"103000921_1": "\"Now let's continue!\"",
	"103000921_2": "\"Tsubasa-san really does think it's training...\"",
	"103000921_3": "\"I thought it was supposed to be some recreation... For her to relax a bit. Haha...\"",
	"103000921_4": "\"C'mon, already! Bring it on!\"",
	"103000921_5": "\"It's my turn to serve... Here!\"",
	"103000921_6": "\"Huh?\"",
	"103000921_7": "\"I wonder... I know I have the knowledge to execute a strong serve...\"",
	"103000921_8": "\"...But when you actually do it, it's completely different, isn't it?\"",
	"103000921_9": "\"You don't have to over-exert yourself imitating someone else. Just go from below, like this.\"",
	"103000921_10": "\"Ooh... Thank you...\"",
	"103000921_11": "\"There's nothing wrong with a weak hit. Just stay true to yourself and hit it your own way.\"",
	"103000921_12": "\"Okay, I'll do my best!\"",
	"103000921_13": "\"Ugh... I can't move anymore...\"",
	"103000921_14": "\"By the time I realized it, it turned into training.\"",
	"103000921_15": "\"Who was the one who started getting so serious halfway through?\"",
	"103000921_16": "\"By the way, is anyone hungry?\"",
	"103000921_17": "\"But this is a beach owned by the government.\"",
	"103000921_18": "\"With no tourists around, it makes sense there wouldn't be any food stands here.\"",
	"103000921_19": "\"Meaning...\"",
	"103000921_20": "\"Food run! Rock, paper, scissors, shoot!\"",
	"103000921_21": "\"Scissors!\"",
	"103000921_22": "\"I threw scissors too!\"",
	"103000921_23": "\"Whoa, so did I!\"",
	"103000921_24": "\"Everyone else played rock, right?\"",
	"103000921_25": "\"Ahahaha! Tsubasa-san, what's up with those weird scissors!\"",
	"103000921_26": "\"They're not weird! They're cool, gun scissors!\"",
	"103000921_27": "\"Our slashing weapons...\"",
	"103000921_28": "\"...All lost.\"",
	"103000921_29": "\"Remember not to just buy your favorite snacks. Buy something to restore our electrolytes and minerals, too.\"",
	"103000921_30": "\"You're acting like my mom, Maria.\"",
	"103000921_31": "\"All you got was stuff that you wanted, Kiri-chan.\"",
	"103000921_32": "\"Hey, it's just a perk of the job!\"",
	"103000921_33": "\"Hehe... Hmm?\"",
	"103000921_34": "\"......\"",
	"103000921_35": "\"Did yesterday's typhoon do this?\"",
	"103000921_36": "\"I can't believe the shrine got destroyed, too.\"",
	"103000921_37": "\"Typhoon?\"",
	"103000921_38": "\"It must have been really old.\"",
	"103000921_39": "\"But for that...\"",
	"103000921_40": "\"Is that—\"",
	"103000921_41": "\"Could that really be what I think it is?\"",
	"103000921_42": "\"We have to go!\"",
	"103000921_43": "\"You there! It's dangerous!\"",
	"103000921_44": "\"Huh? You mean me?\"",
	"103000921_45": "\"Take the children, and evacuate to somewhere safe.\"",
	"103000921_46": "\"Like hell I am! Why should I do that?!\"",
	"103000921_47": "\"Wha...\"",
	"103000921_48": "\"Wh-What do we do?\"",
	"103000921_49": "\"It's okay. You'll be safe as long as you don't panic. Just remain calm, and evacuate!\"",
	"103000921_50": "\"I never thought I would come to the beach with everyone.\"",
	"103000921_51": "\"Are you sure you don't have to be training?\"",
	"103000921_52": "\"Elfnein-chan, you're such a square.\"",
	"103000921_53": "\"Ignite is made to induce a controlled berserk state, but even with 3 layers of safety, it's still dangerous.\"",
	"103000921_54": "\"So training to maintain your consciousness is—\"",
	"103000921_55": "\"Garie?!\"",
	"103000921_56": "\"I assume you have plenty of summer memories, no?\"",
	"103000921_57": "\"Of course not!\"",
	"103000921_58": "\"Killter ichaival tron...\"",
	"103000921_59": "\"Raaaagh!\"",
	"103000921_60": "\"Maria-san! This is our chance! Take care of Miku and Elfnein-chan!\"",
	"103000921_61": "\"Got it!\"",
	"103000921_62": "\"Hehe...\"",
	"103000921_63": "\"Are you acting outside of Carol-chan's orders?!\"",
	"103000921_64": "\"Beats me.\"",
	"103000921_65": "\"Why won't you give it up?!\"",
	"103000921_66": "\"Let's do this, Chris-chan!\"",
	"103000921_67": "\"Yeah! We'll beat them all down!\""
}